[openblas]
libraries = openblas
library_dirs = /opt/conda/conda-bld/numpy_and_numpy_base_1619197342517/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib
include_dirs = /opt/conda/conda-bld/numpy_and_numpy_base_1619197342517/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/include
runtime_include_dirs = /opt/conda/conda-bld/numpy_and_numpy_base_1619197342517/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib
